@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/UyYrYy3ltEffJV9QueSi4S4mX3cpNo8MnLri8k21-rs.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/Q_pTky3Sc3ubRibGToTAYigwe3ZcNEyK1ut-Sjba9Qg.woff) format('woff');
}
.general {
	font-family: PT Sans Narrow;
	font-size: 16px;
	color: #6b6b6c;
}
.generaljustifie {
	font-family: PT Sans Narrow;
	font-size: 16px;
	color: #6b6b6c;
	text-align: justify;
}
.bkg {
	background-attachment: scroll;
	background-image: url(bkggauche.png);
	background-repeat: repeat-y;
	background-position: right top;
}
.just {
	text-align: justify;
}

.infogauche {
	font-family: PT Sans Narrow;
	font-size: 16px;
	color: #333333;
	padding-left: 20px;
}
.titreannonce {
	font-family: "PT Sans Narrow";
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.infogauchetitre {
	font-family: "PT Sans Narrow";
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
}

.txtannonce {
	font-family: "PT Sans Narrow";
	font-size: 14px;
	color: #666;
}
.baselineinverse {
	font-family: "PT Sans Narrow";
	font-size: 16px;
	color: #ddcaac;
	background-attachment: scroll;
	background-image: url(http://www.location-tente.net/baselinebckgrd.jpg);
	background-repeat: repeat-x;
	background-position: top;
	}
.repetgauche {
	background-attachment: scroll;
	background-image: url(http://www.location-tente.net/images/repetgauche.jpg);
	background-repeat: repeat-y;
}

html, body {
	height: 100%;
	width: 100%;
	padding: 0;

	border: none
  	background-color: #FC9;
	margin: 0;
}
  #centpourcent {
	height: 100%;
		}
.petit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 5px;
	font-style: normal;
	line-height: 5px;
	font-weight: normal;
	text-decoration: none;
}

.contourblanc {
	border: 1px solid #FFF;
	padding-top: 0px;
	margin-top: 5px;
}
.sonotitre
{
	font-family: "PT Sans Narrow";
	font-size: 18px;
	color: #f1003e;
	font-weight: bold;
}
.sonotitre2
{
	font-family: "PT Sans Narrow";
	font-size: 18px;
	color: #333;
	
}
.back1
{
	background-attachment: scroll;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.nuage1 {
	font-family: AvenirLTStd-Book, Verdana, Geneva;
	font-size:10px;
	line-height: 18px;
	vertical-align: baseline;
}
.nuage2 {
	font-family: AvenirLTStd-Roman, Verdana, Geneva;
	font-size:14px;
	line-height: 18px;
	vertical-align: baseline;
}
.nuage3 {
	font-family: AvenirLTStd-Medium, Verdana, Geneva;
	font-size:18px;
	line-height: 18px;
	vertical-align: baseline;
}
.nuage4 {
	font-family: 'AvenirLTStd-Heavy', Verdana, Geneva;
	font-size:24px;
	line-height: 18px;
	vertical-align: baseline;
}
.immobilier-baseline {
	font-family: AvenirLTStd-Roman, Verdana, Geneva;
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
a.info{
position:relative;
z-index:24;
color:#000;
font-family: 'FagoNoRegularLfCaps', Arial, sans-serif;
font-size: 12px;
font-style: normal;
text-decoration:none
}
 
a.info:hover{
z-index:25;
}
 
a.info span{
display: none
}
 
a.info:hover span{
	display:block;
	position:absolute;
	left:30px;
	border:1px solid #000;
	background-color:#FFF;
	color:#000;
	text-align: center;
	font-weight:normal;
	padding:5px;
	bottom: 30px;
	width: 120px;
}
a.link1:active{
	font-family: 'PT Sans Narrow';
	font-size: 14px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
a.link1:active{
	font-family: 'PT Sans Narrow';
	font-size: 16px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
a.link1:hover{
	font-family: 'PT Sans Narrow';
	font-size: 16px;
	color: #C00;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
a.link1:link{
	font-family: 'PT Sans Narrow';
	font-size: 16px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}
a.link1:visited{
	font-family: 'PT Sans Narrow';
	font-size: 16px;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}